ORT-AUDIT-GV(1)

NAME
ort-audit-gv - audit ort role access in GraphViz format

SYNOPSIS
ort-audit-gv role [config...]

DESCRIPTION
The ort-audit-gv utility accepts ort(5) config files, defaulting to standard input, and audits all access available to role. The output is rendered in the GraphViz format.

This tool is still experimental.

EXIT STATUS

SEE ALSO
ort(5)